BODY
{  SCROLLBAR-FACE-COLOR: #000000;
   SCROLLBAR-HIGHLIGHT-COLOR: #555555;
   SCROLLBAR-SHADOW-COLOR: #FFFFFF;
   SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
   SCROLLBAR-ARROW-COLOR: #CC3300;
   SCROLLBAR-TRACK-COLOR: #000000;
   SCROLLBAR-DARKSHADOW-COLOR: #333333;}

  a:link {font-family:arial; font-weight:bold; text-decoration:none}
  a:hover {font-family:arial; color:#FF9933; font-weight:bold; text-decoration:none}
  a:visited {font-family:arial; font-weight:bold; text-decoration:none}
  p {font-family:arial; color:#CCCCCC; font-weight:bold; text-decoration:none}
  #addtocart {font-family:arial; color:#FFFFFF; font-size: 9px; font-weight:bold; text-decoration:none}
  #arrow {font-family:courier new; color:#FF9933; font-size: 8pt; font-weight:bold; text-decoration:none; padding-top:8px;}
  #add {font-family:arial; color:#FF9933; font-size: 7pt; font-weight:bold; text-decoration:none}
  #artist-label {font-family:arial; color:#FF9933; font-size: 9pt; font-weight:bold; text-decoration:none}
  #red-dash {font-family:arial; color:#CC3300; font-size: 9pt; font-weight:bold; text-decoration:none}
  #albumcat {font-family:arial; color:#33CCFF; font-size: 10pt; font-weight:bold; text-decoration:none}
  #title {font-family:arial; color:#FFFF33; font-size: 9pt; font-weight:bold; font-style: italic:italic}
  #label {font-family:arial; color:#FFFFFF; font-size: 8pt; font-weight:bold; text-decoration:none}
  #labelpsy {font-family:arial; color:#FFFFFF; font-size: 7pt; font-weight:bold; text-decoration:none}
  #price {font-family:arial; color:#999999; font-size: 8pt; font-weight:bold; text-decoration:none}
  #detail {font-family:arial; color:#CCCCCC; font-size: 6pt; font-weight:bold; text-decoration:none}
  #bodycopy {font-family:arial; color:#CCCCCC; font-size: 7pt; font-weight:bold; text-decoration:none}
  #listen {font-family:arial; color:#888888; font-size: 7pt; font-weight:bold; text-decoration:none; padding-top:4px;}

  div.genre{font-family: arial; font-size: 6.5pt; color: #CCCCCC; font-weight: bold}

  div.genre a:link   {color: #CCCCCC; text-decoration: none}
  div.genre a:active   {color: #CCCCCC}
  div.genre a:visited    {color: #CCCCCC; text-decoration: none}
  div.genre a:hover    {color: #000000; background-color: #CCCCCC; text-decoration: none}
  
  .dlink {font-family: arial; font-size: 6.5pt; color: #999999; font-weight: bold}

  a.dlink:link    {color: #999999; text-decoration: underline}
  a.dlink:active    {color: #999999}
  a.dlink:visited   {color: #999999; text-decoration: underline}
  a.dlink:hover   {color: #000000; background-color: #FF9933; text-decoration: none}

  .listen{font-family: arial; font-size: 7pt; color: #000000; font-weight: bold}

  a.listen:link   {color: #888888; text-decoration: none}
  a.listen:active   {color: #888888}
  a.listen:visited    {color: #888888; text-decoration: none}
  a.listen:hover    {color: #000000; background-color: #FF9933; text-decoration: none}

  .title{font-family: Arial; font-size: 9pt; color: #CC3300; font-weight: bold}

  a.title:link    {color: #888888; text-decoration: none}
  a.title:active    {color: #888888}
  a.title:visited   {color: #888888; text-decoration: none}
  a.title:hover   {color: #CC3300; text-decoration: none}

  .shop{font-family: arial; font-size: 11pt; color: #000000; font-weight: bold}

  a.shop:link   {color: #33CCFF; text-decoration: underline}
  a.shop:active   {color: #33CCFF}
  a.shop:visited    {color: #33CCFF; text-decoration: underline}
  a.shop:hover    {color: #000000; background-color: #FFFFFF; text-decoration: underline}
  select {color:#fff; background-color:#000;text-align:center;font: 0.6em Verdana, sans-serif;
vertical-align: middle;}